# -*- encoding: utf-8 -*-
# stub: profligacy 1.0 java lib

Gem::Specification.new do |s|
  s.name = "profligacy"
  s.version = "1.0"
  s.platform = "jruby"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Zed A. Shaw"]
  s.date = "2007-07-10"
  s.description = "Profligacy The Swing Reducer."
  s.extra_rdoc_files = ["README"]
  s.files = ["README"]
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0")
  s.rubygems_version = "2.1.9"
  s.summary = "Profligacy The Swing Reducer."
end
